### Method

# Pango.Renderer.set_matrix

#### Declaration [src]

    void
    pango_renderer_set_matrix (
      PangoRenderer* renderer,
      const PangoMatrix* matrix
    )

#### Description [src]

Sets the transformation matrix that will be applied when rendering.

#### Parameters

`matrix` | `PangoMatrix`
| a `PangoMatrix`, or `NULL` to unset any existing matrix. (No matrix set is the same as setting the identity matrix.)
| Can be `NULL`
| Ownership is not transferred to the callee